
Ryzom - Bug # 61

Status: Closed Priority: Normal
Author: zorglub Category: NeL: General
Created: 09/09/2008 Assignee: sfb
Updated: 09/30/2010 Due date:
Subject: [PATCH] GCC compile fix in 3d
Description

Small template handling compile fix

History
#1 - 09/10/2008 03:25 pm - sfb
- Status changed from New to Resolved
- Assignee set to sfb
- % Done changed from 0 to 100
- Estimated time set to 0.10

I applied the attached patch with prefixes the template type with the keyword "typename."

#2 - 09/10/2008 03:28 pm - sfb

Applied in changeset r258.

#3 - 05/11/2009 03:29 pm - sfb
- Target version set to Version 0.7.0

#4 - 05/11/2009 03:39 pm - sfb
- Status changed from Resolved to Closed

#5 - 09/29/2010 09:09 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d)
- Target version deleted (Version 0.7.0)

#6 - 09/30/2010 09:14 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0

Files
3d-gcc.diff 532 Bytes 09/09/2008 zorglub
